PDA

View Full Version : Help me!!! Please!!!!



hungary4eve1990
10-02-2004, 10:10 AM
Hey guys!!!! I'm Hungary4eve1990!!!! I want to ask you about the Il-2Sturmovik:Forgotten Battles!!!! Can you tell me why do I have to install a thing called "Il2:FB Dogfight". I can't even find it!!!!! Please help me if you can!!! Thanks!!!!

aerick2
10-02-2004, 10:21 AM
Hi, welcome to the boards!

I think you're referring to a problem that appeared at some point with the ubi.com client, which can be used to play online. If you're receiving a message about not having "dogfight" installed while using ubi.com, try this thread:

http://forums.ubi.com/eve/forums?a=tpc&s=400102&f=23110283&m=95910474&r=16910474#16910474

If your problem is something else, we'll need a little more info to help you. (whether you're using ubi.com or another program, what patch(es) you have installed, etc. I hope this helps.

hungary4eve1990
10-02-2004, 10:42 AM
Thanks for the tip but when it asks for the hardrive than it starts to load and when it is loaded it says "we couldn't find the page you requested" what now?????

lil_labbit
10-02-2004, 11:43 AM
It's not a tip.
You need to edit your window's registry by hand http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif
see this thread How-To
http://www.il2skins.com/files/patch/fix.html

AND BE VERY CAREFULL !! If you mess with it the wrong way your system might get into big trouble!
Follow the link above and do EXACTLY what it says.
DO NOT change Caps to lower-case. "A" is NOT "a" here! DO NOT edit anything else either...
And check you refer it to the right directy/folder too! (If you didn't install to the "default" location).

hungary4eve1990
10-03-2004, 11:39 AM
Thank you for your help!!!! It worked!!! But there is a little problem. I can't join the servers because my version number doesn't match the servers version number. Can someone tell me where can I download at least 2.1 version number patch or update????? Or If someone has a patch update or even a exe that is 2.1version number please send it to my e-mail hofipofijoci@freemail.hu or hofkajocka@freemail.hu.... Thanks for the help again!!!!!!

VW-IceFire
10-03-2004, 11:45 AM
Do you also own Ace Expansion pack?

Thats version 2.0. Retail Forgotten Battles is 1.0-1.22.

AEP goes from 2.0 to 2.04. Patches on the official website.

hungary4eve1990
10-03-2004, 12:25 PM
Mine is 1.0

Atomic_Marten
10-03-2004, 12:56 PM
If you have only FB you should patch it to 1.22. If you have AEP then you should patch it to 2.04.

Obviously you have FB only. So if your version of the game is 1.0 then download patches for FB and install them properly up to version 1.22. But I reccomend to you that you get yourself Aces Expansion pack since it is final version of the IL-2 game so far (current ver. is IL-2 AEP v2.04).

Try downloading from this link:
3d Gamers IL-2 download page (http://www.3dgamers.com/games/il2sturmovik2/downloads/)

hungary4eve1990
10-03-2004, 01:16 PM
I have already visited that page but it is 116mb and I only have a dluetooth modem (56k) and it would take me all day to download it!!!!!

JR_Greenhorn
10-03-2004, 01:41 PM
I've downloaded all the patches on a 40k dial-up connection; just get a download manager and start the download in the middle of the night.

Otherwise, if you ask nicely, someone might put the patches on a CD and mail it to you. Just be sure to let him know where he'll be sending it, as would appear you live in Eastern Europe. (Many people will assume others are Americans on this forum until they find out differently)



I would defineately try to buy the Aces Expansion Pack (AEP) if I were you. You won't regret it, and I've heard that some of the newest versions of AEP being sold are already 2.01, so you'd only have to download the 2.04 patch.

Bearcat99
10-03-2004, 11:07 PM
Go to the store and get the Aces Expansion Pack... that will bring you up to FB2.0.. (Well worth the $29 if you are in the US) then go to the UBI site and DL two patches.. 2.01 and 2.04. Go to the link in my sig Stturmovik Essentials... it is an invaluable source of info for this sim. Welcome aboard.

lil_labbit
10-04-2004, 07:01 AM
Like Bearcat said Ace Expansion Pack is great and then you won't need to download 1.22 patch for FB.

AEP will kick the version right to 2.0 AND you will have many more planes http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Drawback is no-one uses 2.0... You will need to download 2 other patches then (2.01 102MByte and 2.04 20MByte), so you still would be downloading about 8 hours...

IF you decide to download DO use a download accelerator, search for DAP or FlashGet at www.download.com (http://www.download.com) (if you loose connection this will let you re-sume the download).

Maybe someone will burn and send you the patches by mail. Do you live in Europe? If so, email me at lil.labbit@gmail.com, and i'll send you the patches by mail http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

hungary4eve1990
10-07-2004, 11:49 AM
Yes I live in Europe but I think it was a litle bit silly question, (forgive me) cause you shoud know it by my name. It whoud be great to send me a 1.22 patch but I wish to know that how big is that patch (1.22)?

lil_labbit
10-07-2004, 12:07 PM
For Forgotten Battles there are two games...

FB Stand-Alone (2 CD's) --> This is V1.0
You must get and install Patch122_over10.exe 116MByte

then these is AEP (Also called ACE) that's FB + one extra CD (see your game shop) --> This is V2.0

You now don't need V1.22 patch... but you need
patch2_aep_201.exe (Patch 2.01 102MByte) AND aep_patch204.exe (Patch 2.04 19.7 MByte) and install these in-order First 2.01 THEN 2.04

Online play is V1.22 for stand-alone FB
and V2.04 for FB+AEP

UBI says either 2.0 (correct) or 2.01 (mostly incorrect) online in game lobby ...

SO

FB Patch 1.22 --> 116MByte
AEP Patch 2.01 + 2.04 --> 122MByte

SOME later FB / AEP versions have the patches on CD --- check that first...

You can find ALL patches at http://www.3dgamers.com/games/il2sturmovik2/downloads/

... and I don't believe everything what I see on the Internet - you could have moved to a different continent for all I know and have chosen your name for sentiment's sake http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

hungary4eve1990
10-07-2004, 12:12 PM
But I need it because I don't have the AEP and in the lobby the most of the servers are 1.22 so this is why I ask for that. Do you understand?

lil_labbit
10-07-2004, 12:16 PM
Sure I understand - still download (with accelerator - see above) is the quickest way...

Would be about 8 hours...

It's dark already, Post Office is closed, and it would take 2-3 days to Hungary (at least) by mail I believe http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

hungary4eve1990
10-07-2004, 01:09 PM
And in e-mail??? My e-mail adress is hofipofijoci@freemail.hu

lil_labbit
10-07-2004, 02:01 PM
LOL will 100+MByte go into your e-mail box??

I don't think so...

Even if it did - then you'd have to download from you ISP's e-mail server - that would take just as long as 3dgamers - maybe even longer http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

I mean your REAL address (Street/number/city/country) so I could burn the patches on CD and send them to you by regular (mailman) mail (also called snail mail) http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

Send that address to lil.labbit@gmail.com and I'll burn it on a CD and send it to you http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

hungary4eve1990
10-09-2004, 06:47 AM
You are the nicest man I have ever I have ever met in a forum!!!! And that whoud be great to send it by mail!!!! Where are you from anyway???? Thanks again!!!!! You are the best!!!!

hungary4eve1990
10-09-2004, 09:44 AM
I have changed my mind cause in a hungarian forum I asked about this and they said they can post it to my address so I don't want you to pay for a post so....... anyway thanks for your help!!!!

hungary4eve1990
10-09-2004, 09:51 AM
I was just joking in my last post it would be great to send the patch thanks!!!!! http://forums.ubi.com/groupee_common/emoticons/icon_rolleyes.gif

hungary4eve1990
10-09-2004, 09:52 AM
so will you post it??? Please post it

lil_labbit
10-09-2004, 12:17 PM
Great - received your mail.
I'll post it monday - should be there in a couple of days...

Taylortony
10-09-2004, 02:22 PM
one thing, explore the cd some of the later released cd's did have some of the patches on it in a folder http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

hungary4eve1990
10-20-2004, 12:51 PM
I have a problem!!! I have the 1.22 but when I try to join it starts to connect. This takes a while and than it says: timeout. But there are a few word before this word!!! Thanks

hungary4eve1990
10-25-2004, 11:57 AM
Thanks for the patches!!! And the movies are great!!! Thanks again. I made a new topic and I Want you to search for it!!! Its name is: its me again

Thanks again!! I will never forget it!!!